@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.blogTitle .category {
  font-size: 1.1rem;
  font-weight: 600;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 4px 10px;
  background: #4379b9;
  border-radius: 2px;
  line-height: 1;
  display: inline-block;
  color: #fff;
  margin-right: 10px; }

.blogTitle .time {
  color: #1458a7;
  font-size: 1.4rem;
  font-weight: 600; }

.blogTitle h1 {
  color: #1458a7;
  text-align: left;
  padding-bottom: 40px; }
  .blogTitle h1 em {
    display: block;
    line-height: 1.3;
    font-size: 3rem;
    padding: 10px 0;
    font-weight: 600; }

.news .item {
  border-top: #1458a7 dotted 1px;
  padding: 20px 0; }
  .news .item h2 {
    font-size: 2rem;
    line-height: 1.5;
    padding: 5px 0 10px; }
    .news .item h2 a {
      color: #1458a7;
      font-weight: 600; }
    .news .item h2 a:hover {
      text-decoration: underline; }
  .news .item div a {
    font-feature-settings: "palt";
    text-align: justify; }

.news .item:last-child {
  border-bottom: #1458a7 dotted 1px; }

.news .category {
  font-size: 1.1rem;
  font-weight: 600;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 4px 10px;
  background: #4379b9;
  border-radius: 2px;
  line-height: 1;
  display: inline-block;
  color: #fff;
  margin-right: 10px; }

.news .time {
  color: #1458a7;
  font-size: 1.4rem;
  font-weight: 600; }

.news .entry {
  border-bottom: #1458a7 dotted 1px; }
  .news .entry div {
    font-size: 1.6rem;
    line-height: 2;
    padding-bottom: 2em; }
  .news .entry figure {
    padding-bottom: 2em;
    text-align: center; }

.pages {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 30px; }
  .pages .left {
    position: absolute;
    left: 0; }
    .pages .left a {
      color: #1458a7;
      line-height: 36px;
      font-size: 1.4rem; }
  .pages .right {
    position: absolute;
    right: 0; }
    .pages .right a {
      color: #1458a7;
      line-height: 36px;
      font-size: 1.4rem; }
  .pages .numBox {
    display: flex;
    justify-content: center;
    align-items: center; }
    .pages .numBox span {
      width: 36px;
      text-align: center;
      color: #1458a7; }
    .pages .numBox a {
      width: 36px;
      height: 36px;
      border-radius: 3px;
      background: #f3f6fb;
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 1.5rem;
      color: #1458a7;
      margin: 0 4px; }
      .pages .numBox a.current, .pages .numBox a:hover {
        background: #4379b9;
        color: #fff; }

aside .blogNav {
  width: 100%;
  background: #fff; }
  aside .blogNav h3 {
    display: block;
    height: 45px;
    line-height: 45px;
    font-size: 1.5rem;
    color: #1458a7;
    font-weight: 600;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    padding-left: 15px;
    position: relative;
    z-index: 100;
    background: #4379b9;
    color: #fff; }
  aside .blogNav ol {
    margin-bottom: 50px; }
    aside .blogNav ol li a {
      display: block;
      padding: 15px;
      line-height: 1.5;
      font-size: 1.5rem;
      color: #1458a7;
      font-weight: 500;
      padding-left: 15px;
      background: #f3f6fb;
      font-feature-settings: "palt"; }
      aside .blogNav ol li a.small {
        font-size: 1.3rem;
        font-feature-settings: "palt"; }
    aside .blogNav ol li a:hover {
      background: #fcfdff; }
    aside .blogNav ol li:nth-child(2n) a {
      background: #dce9f8; }
      aside .blogNav ol li:nth-child(2n) a:hover {
        background: #e8f1fb; }
  aside .blogNav .box {
    padding: 20px;
    background: #dce9f8; }
    aside .blogNav .box .selectBox select {
      border: 0;
      color: #4379b9; }
    aside .blogNav .box .selectBox:before {
      background: none; }
    aside .blogNav .box .selectBox:after {
      border: 0;
      color: #4379b9; }

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  .pageTitle {
    background-position: center top !important; }
  .blogTitle {
    padding: 0 20px; }
    .blogTitle .category {
      font-size: 1rem;
      padding: 2px 4px; }
    .blogTitle .time {
      font-size: 1.2rem; }
    .blogTitle h1 {
      padding-bottom: 10px; }
      .blogTitle h1 em {
        font-size: 2rem; }
  .news {
    padding: 0 20px; }
    .news .item {
      padding: 10px 0; }
      .news .item h2 {
        font-size: 1.6rem;
        line-height: 1.2;
        padding: 5px 0 10px; }
    .news .category {
      font-size: 1rem;
      padding: 2px 4px; }
    .news .time {
      font-size: 1.2rem; }
    .news .entry div {
      font-size: 1.4rem;
      padding-bottom: 1em; }
    .news .entry figure {
      padding-bottom: 1em; }
  .pages {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; }
    .pages .left {
      position: static;
      text-align: center; }
      .pages .left a {
        display: block;
        line-height: 30px;
        color: #1458a7;
        font-size: 1.3rem;
        padding: 0 30px; }
    .pages .right {
      position: static;
      text-align: center; }
      .pages .right a {
        display: block;
        line-height: 30px;
        color: #1458a7;
        font-size: 1.3rem;
        padding: 0 30px; }
    .pages .numBox {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      padding-top: 20px; }
      .pages .numBox span {
        width: 30px; }
      .pages .numBox a {
        width: 30px;
        height: 30px;
        border-radius: 2px;
        background: #f3f6fb;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.3rem;
        color: #1458a7;
        margin: 0 4px; }
  aside {
    display: block !important;
    padding: 0 !important;
    width: 100% !important; }
    aside .blogNav h3 {
      display: block;
      height: 35px;
      line-height: 35px;
      font-size: 1.3rem;
      padding-left: 10px; }
    aside .blogNav ol {
      margin-bottom: 0px; }
      aside .blogNav ol li a {
        display: block;
        padding: 10px;
        line-height: 1.5;
        font-size: 1.3rem;
        padding-left: 10px; }
    aside .blogNav .box {
      padding: 10px;
      background: #dce9f8; }
      aside .blogNav .box .selectBox select {
        border: 0;
        color: #4379b9; }
      aside .blogNav .box .selectBox:before {
        background: none; }
      aside .blogNav .box .selectBox:after {
        border: 0;
        color: #4379b9; } }

/******************************************************
    
PC / common

******************************************************/
